Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Because these newer releases of Apache and PHP have not been tested by the IDERA QA department, no guarantee can be given that they will work completely as expected. However; if issues are experienced, moving back to the original, bundled Apache and PHP is easy enough.

Note: When downloading newer binaries, be sure to choose x64 binaries for Uptime Infrastructure Monitor 7.1+ installs and x86 binaries for older releases of Uptime Infrastructure Monitor.

Uptime Infrastructure Monitor 7.6 supports PHP 5.4.45, Apache 2.2.31, and OpenSSL 1.0.1p.

Steps for upgrading Apache

...